body{
	 text-align: center;
	 background: rgba(126, 134, 134, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
}

header{
	min-height: 100px;
	background-color: rgba(163, 206, 198, 0.82);	
	width: 100%;
	height: 80px;
}

footer{
	width: 100%;
	min-height: 30px;	
	background-color: rgba(72, 95, 67, 0.82);	
	color: #8da0b8;
}

nav{
	top: 100px;
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: #659b67;
	padding:10px;
}	

menu{
	display: flex;
}

#m1, #m2, #m3{
	flex: 1;
}

#logo {
	float:left; 
/*	margin-left: 18%; 
	margin-top: 1%;*/
	width:80px; 
	height:80px;
}

#golova{
	width:70%;
	margin-left: 20%;
	margin-right: 10%;
	color: #9b9ea1;
	font-family: "Courier New", monotype;
	text-align:left;
}


.content{
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: rgba(233, 236, 236, 0.77);
	padding:10px;
	text-align: center;
}

table {
	width: 400px;
	height: 200px;
	margin: auto;
}
th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 4px double black;
}
td {
	text-align: center;
	border: 4px double black;
}
.chet{
	background-color: rgba(133, 150, 158, 0.79);
}
.nechet{
	background-color: rgba(110, 112, 112, 0.58);
}

#ssilk{
	text-align: left;
}

label{
	background: #7d99a3;
    background-image: linear-gradient(180deg,#686596,#6f7a81);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(18, 19, 18, 0.527);
    color: #fff;
    margin: 10px;
}

a{
	background: #698691;
    background-image: linear-gradient(180deg,#808f94,#81888d);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
	border-right: 0px solid rgba(114, 129, 114, 0.527);
    color: #fff;
    margin: 10px;
}

#auth{
	position: absolute;
	right: 0;
}

p{
	margin-left: 5%;
	text-align:left;
}

#vhod{
	text-align: right;
  }
